=== debian/changelog ===
console-common (0.7.14) unstable; urgency=high

  * debian/control: since we are using debconf in console-common's
    preinst (yuck), add a Pre-Depends on debconf in accordance with
    Policy 7.2.  Closes: #143837

 -- Martin Michlmayr <tbm@cyrius.com>  Mon, 22 Apr 2002 23:17:21 +0200

console-common (0.7.13) unstable; urgency=medium

  * This release is needed for woody since it fixes two
    serious bugs for upgrades and new installations.
  * Don't fail in postinst if a console cannot be opened
    (this can happen without vga card, on ssh/serial console).
    Closes: #60565, #112202, #129242, #129643
  * Don't fail when console-data/keymap/full has a bogus value.
    This is a workaround.  I'm still not sure under which circumstances
    this occures.  However, the workaround should fix the problem
    in all situations.  Closes: #110873, #130008
  * Don't show dpkg warning when console-tools or kbd are not
    installed.  Closes: #131767

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 02 Feb 2002 17:15:01 +0100

console-common (0.7.12) unstable; urgency=high

  * This release is needed for woody since it fixes a bug in the
    configuration of console-common and console-data (which breaks
    base installs) on all ARM RiscPCs.
  * common.pl: the grep testing for RiscPC displayed output which
    breaks debconf.  Since ARM/RiscPC and ARM has the same keymaps
    (since the last release) there is no need to test for this at all.
    The keymaps are converted on the fly on RiscPC by install-keymap
    anyway.  Thanks to Phil Blundell for giving me access to a ARM/RiscPC
    system so I could find the problem. (Closes: #126633).
  * common.pl: Define a variable so perl doesn't print ugly warning
    uring installation (Closes: #127552).
  * config.in: Update maintainer address (Closes: #127552).

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 03 Jan 2002 17:00:31 +0100

console-common (0.7.11) unstable; urgency=high

  * This release is needed for woody since it fixes a bug in the
    configuration of console-common and console-data (which breaks
    base installs) on all ARM RiscPCs.
  * common.pl: there are no "riscpc" keymaps so don't even try to use
    them.  Only use "pc" keymaps on RiscPCs since they are converted
    before loading anyway.  This should fix #126633.
  * debian/control: add myself to Uploaders.

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 01 Jan 2002 14:57:34 +0100

console-common (0.7.10) unstable; urgency=medium

  * Use `tempfile --suffix .gz` instead of `tempfile`.gz in
    install-keymap (Closes: #114609).
  * Incorporate ru_RU translation into templates.

 -- Wartan Hachaturow <wart@softhome.net>  Sun,  7 Oct 2001 01:42:56 +0400

console-common (0.7.9) unstable; urgency=medium

  * NMU
  * Use = instead of == for comparison so it does not break if /bin/sh
    is /bin/ash (Closes: #111577).

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 07 Sep 2001 18:30:31 +0200

console-common (0.7.8) unstable; urgency=medium

  * NMU
  * s/Standard/Programmer/ in the debconf database for the German
    entry.  This is necessary because I renamed it (see console-data
    changelog) and some still have 'Standard' in their database which
    breaks getkmapchoice.pl.  Thanks to Gergely Nagy for helping me
    debug this (Closes: #111255).

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 05 Sep 2001 23:51:13 +0200

console-common (0.7.7) unstable; urgency=medium

  * NMU
  * Don't loop indefinitely on upgrades with ADB keycodes (Closes: #109666).

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 23 Aug 2001 10:12:03 +0200

console-common (0.7.6) unstable; urgency=medium

  * The Edward-and-Colin-are-at-HAL-and-I-am-not NMU
  * Check if the layout template exists in debconf before calling a
    script which fails if it doesn't.  This allows console-common to
    upgrade if console-data was removed.  This is the real fix; the last
    upload only introduced a workaround which would only work for the
    future but not for current installations anyway (Closes: #96772, #97354,
    #108400).
  * Improved PowerPC ADB debconf template based on comments by Michel Dnzer.
  * Accept tab at the right spot for Acorn RiscPCs.

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 12 Aug 2001 16:45:21 +0200

console-common (0.7.5) unstable; urgency=medium

  * NMU
  * Don't overwrite 'full list' choice if question is not asked (Closes:
    #108357).
  * Don't abort if no layout is found in the debconf database although
    a family is defined.  This happens when you upgrade console-common
    after removing console-data.  The full discussion can be found in
    #108400.  Instead of aborting, getkmapchoice.pl now returns NONE
    (i.e. no keymap will be loaded).

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 11 Aug 2001 14:51:02 +0200

console-common (0.7.4) unstable; urgency=medium

  * NMU
  * Use a workaround if console-data/keymap/policy does not exist in the
    debconf database. (Closes: #107700).
  * Accept 'Norvegian' as well since it might be stored in some people's
    debconf database (Closes: #107828).
  * Accept tab and space when testing for the Acorn RiscPC.
  * Fix the default value for console-data/keymap/policy.
  * Use PERL_BADLANG=0 in one more call of getkmapchoice.pl.

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 10 Aug 2001 14:40:25 +0200

console-common (0.7.3) unstable; urgency=medium

  * NMU
  * On PowerPC with ADB keycodes, warn the users that they should quit X
    before continuing to configure their keyboards since it might break
    the X configuration (Closes: #107484).
  * Fix stupid typo which causes only some instead of all keymaps to be
    shown in the 'full' listing.  Spotted by Brendan O'Dea.

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 02 Aug 2001 23:44:49 +0200

console-common (0.7.2) unstable; urgency=medium

  * NMU
  * Show a listing of all keymaps so people with adapters or USB keyboards
    can choose the right keyboard. (Closes: #74350, #85128).  Thanks to

