=== debian/control ===
Source: console-common
Section: utils
Priority: important
Maintainer: Wartan Hachaturow <wart@softhome.net>
Uploaders: Martin Michlmayr <tbm@cyrius.com>
Build-Depends-Indep: debhelper (>> 2.0.0), docbook-to-man
Standards-Version: 3.2.1

Package: console-common
Architecture: all
Pre-Depends: debconf (>= 0.5)
Recommends: console-utilities, console-data
Conflicts: console-data (<< 1999.08.29-20)
Replaces: console-tools (<< 1:0.2.3-18), kbd (<< 0.99-12), console-data (<< 1999.08.29-18)
Description: Basic infrastructure for text console configuration
 This package contains the install-keymap(8) utility, which is the
 official way to specify a boot-time keymap to the system, as well
 as tools for internal use of keymap-providing packages.

Package: dh-consoledata
Section: devel
Priority: extra
Architecture: all
Depends: debhelper (>> 2)
Enhances: debhelper
Description: Debhelper-based script to help packaging console data file
 This package allows to build consistent packages of data-files for the
 Linux text console (keymaps for now, later fonts and others).
