=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. 
# GNU copyright 1997 by Joey Hess.
#
# This version is for a hypothetical package that builds an
# architecture-dependant package, as well as an architecture-independent
# package.

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

# This is the debhelper compatability version to use.
export DH_COMPAT=2

# This has to be exported to make some magic below work.
export DH_OPTIONS

topdir=$(shell pwd)
debdir=${topdir}/debian
tmpdir=${debdir}/tmp

tmplfile=${debdir}/console-common.templates
configfile=${debdir}/console-common.config

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp ${tmplfile} ${configfile}
	dh_clean
	${MAKE} clean

build: build-stamp
build-stamp:
	dh_testdir
	${MAKE} all
	touch build-stamp

install: DH_OPTIONS=
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	${MAKE} install DESTDIR=${tmpdir}
	dh_movefiles
 # for some reason empty trees cannot be moved so we must recreate them :(
	dh_installdirs etc/console usr/share/console/lists/keymaps

# Build architecture-independent files here.
# Pass -i to all debhelper commands in this target to reduce clutter.
binary-indep: DH_OPTIONS=-i
binary-indep: build install # ${configfile}
	dh_testdir
	dh_testroot

	DH_LCDDIR=${topdir} DH_AUTOSCRIPTDIR=${topdir} DH_OPTIONS= \
		./dh_consoledata -pconsole-common -d

	dh_installdebconf
	dh_installdocs TODO
#	dh_installexamples

	DH_OPTIONS= dh_installinit -pconsole-common --init-script=keymap.sh -r -u"start 05 S ."

#	dh_undocumented
	dh_installchangelogs 
#	dh_link
	dh_compress
	dh_fixperms

	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
# Pass -a to all debhelper commands in this target to reduce clutter.
binary-arch: DH_OPTIONS=-a
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
