## console-common 0.7.47ubuntu4

=== debian/changelog ===
console-common (0.7.47ubuntu4) warty; urgency=low

  * Fix some references to console-common where it should be
    console-data. (Closes: #2196)

 -- Fabio M. Di Nitto <fabbione@fabbione.net>  Mon, 11 Oct 2004 09:48:55 +0200

console-common (0.7.47ubuntu3) warty; urgency=low

  * Use 'pc' keymaps on amd64.

 -- Colin Watson <cjwatson@canonical.com>  Sun, 19 Sep 2004 18:18:55 +0100

console-common (0.7.47ubuntu2) warty; urgency=low

  * Added versioned depend on lsb-base

 -- Nathaniel McCallum <npmccallum@canonical.com>  Fri,  3 Sep 2004 14:48:18 -0400

console-common (0.7.47ubuntu1) warty; urgency=low

  * debian/keymap.sh: pretty initscript

 -- Nathaniel McCallum <npmccallum@canonical.com>  Thu,  2 Sep 2004 17:05:29 -0400

console-common (0.7.47) unstable; urgency=low

  * Translations:
    - Fix to de.po by  Michael Piefel. Closes: #257875, #260520.
    - Greek translation by George Papamichelakis. Closes: #259347.
    - Brazilian Portuguese unfuzzied by André Luís Lopes.
    - Fix fr.po by Christian Perrier
    - update all PO files according to install-keymaps.pot
    - Portugese program translation update pt.po
    - Danish program translation update da.po by Claus Hindsgaul
    - Initial Croatian hr.po by Kruno + Update
    - Update German program translation de.po by Dennis Stampfer
    - Arabic added by commiting translations from Arabeyes CVS
    - Spanish update to install-keymap.pot by Rudy Godoy.
      Closes: #260182.
    - Basque update thanks to Piarres Beobide Egaña. Closes: #260324.
    - Italian update thanks to Danilo Piazzalunga. Closes: #260407.
    - Swedish translation thanks to Per Olofsson. Closes: #261594.
  * Depend on up-to-date console-tools or kbd, so we get a vt-is-UTF8
    that doesn't hang. Closes: #261473.
  * Correct typo in TEXTDOMAIN name in install-keymap script.
    Closes: #260226.
  * On error in getkmapchoice.pl.in, don't die horribly; instead
    dump error into debconf's logs and return NONE, so that install-keymap
    can try to Do The Right Thing. Closes: #261500.
  * On selecting "install-keymap KERNEL", reap the conffile
    /etc/console/boottime.kmap.gz. Closes: #259500.
  * Remove any "Don\'t touch keymap" entries from debconf db, replace with
    "Don't touch keymap" so that they are parsed correctly. Closes: #254324.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 27 Jul 2004 22:07:31 +0100

console-common (0.7.46) unstable; urgency=low

  * Translations:
    - Hebrew by Lion Kaplan.
    - Italian updated by Danilo Piazzalunga. Closes: #255730.
    - Catalan updated by Orestes Mas.
  * Fix typo in preinst. Closes: #255094, #248096.
  * Change encoding in de.po from latin-9 to UTF-8. Closes: #257875.
  * start/stop unicode_mode in keymap.sh for loadkeys benefit.
    Patch from  Recai Oktas. Closes: #258681.
  * Simplify install-keymap to aid translation. Closes: #243110.
  * getkmapchoice.pl.in:
     - Don't output warnings to stderr, it chokes install-keymap.
     - If a keymap family is missing, try 'Unknown' instead.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 13 Jul 2004 22:23:44 +0100

console-common (0.7.45) unstable; urgency=low

  * kbdconfig  now does 'dpkg-reconfigure console-data'. Closes: #252033. 
  * Don't use 'previous_module' in debconf. Closes: #253470, #253548.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 10 Jun 2004 21:18:59 +0100

console-common (0.7.44) unstable; urgency=low

  * Translations:
   - Polish updated by Tomasz Z. Napierala. Closes: #250874.
   - Korean updated by Changwoo Ryu. Closes: #252133.
  * Fix 'strict subs' warning in console-common.config. 
    Closes: #253252, #253305.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 9 June 2004 19:38:51 +0100

console-common (0.7.43) unstable; urgency=medium

  * Convert "Don\'t touch keymap" to "Don't touch keymap".
    Closes: #248096, #248991, #249656, #249998, #248813.
  * Make install-keymap use the install-keymap textdomain. Closes: #249283.
  * Translations:
    - Norwegian nynorsk by Håvard Korsvoll. Closes: #249680.
    - Norwegian Bokmål by Klaus Ade Johnstad. Closes: #250341.
    - Polish translations by Tomasz Z. Napierala. Closes: #249863.
    - Bosnian translations added by Safir Secerovic

 -- Christian Perrier <bubulle@debian.org>  Wed, 26 May 2004 22:56:32 -0300

console-common (0.7.42) unstable; urgency=low

  * Clean up sources, removing old RCS dir. 
  * Delete broken Speakup templates in preinst; 
    ignore errors in preinst caused by getkeymapchoice.pl.
    Closes: #242594, #244733, #244849.
  * Translations:
    - Basque by Piarres Beobide Egaña. Closes: #244675.
    - Catalan by  Orestes Mas. Closes: #244757.
    - Hungarian update by VEROK Istvan.
    - Slovak by Peter Mann
    - Russian by Nikolai Prokoschenko. Closes: #244998.
    - Italian by Danilo Piazzalunga. Closes: #245173.
    - Turkish by Recai Oktas. Closes: #245254.
    - Spanish by Rudy Godoy. Closes: #246291.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 11 May 2004 20:00:57 +0100

console-common (0.7.41) unstable; urgency=low

  * getkeymapchoice.pl: Don't choose mac family on powerppc/chrp. 
    Closes: #244184.
  * Change broken debconf entries in config, not preinst. 
    Closes: #242595, #238225.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 18 Apr 2004 18:30:33 +0100

console-common (0.7.40) unstable; urgency=low

  * Translations: 
    - Dutch by Luk Claes.
    - Japanese by Kenshi Muto
    - Hebrew by Lior Kaplan
    - Ukranian by  Eugeniy Meshcheryakov.
    - Turkish by Recai Oktas. Closes: #243105.
    - Swedish by André Dahlqvist. Closes: #243935.
  * preinst: Remove old speakup keymap entries. Closes: #242594.
  * keymap.sh: Silence unnecessary loadkeys warnings.
  * preinst, install-keymap: Don't overwrite changes to boottime.kmap.gz
    with debconf. Closes: #238225.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 12 Apr 2004 20:07:45 +0100

console-common (0.7.39) unstable; urgency=low


