## console-common 0.7.48ubuntu2

=== debian/changelog ===
console-common (0.7.48ubuntu2) hoary; urgency=low

  * debian/keymap.sh: Don't generate errors when LANG/LC_ALL/LC_CTYPE is set
    more than once in /etc/environment (closes: Ubuntu #4810).

 -- Colin Watson <cjwatson@canonical.com>  Sun, 26 Dec 2004 13:15:28 +0000

console-common (0.7.48ubuntu1) hoary; urgency=low

  * Resynchronise with Debian.

 -- Michael Vogt <mvo@debian.org>  Mon, 20 Dec 2004 10:06:18 +0100

console-common (0.7.48) unstable; urgency=low

  * Translations
    - Traditional Chinese programs translation added. Closes: #277877
    - Romanian programs translation added. Closes: #281365
    - Romanian debconf translation added. Closes: #281574
   * Colin Watson:
      - Use 'pc' keymaps on amd64. Closes: #281680.
  * getkmapchoice.pl: fix typo that breaks reconfigure on some archs
    Closes: #285921

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 16 Dec 2004 20:49:02 +0000
