=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: console-common
 Section: utils
 Priority: important
-Maintainer: Wartan Hachaturow <wart@softhome.net>
-Uploaders: Martin Michlmayr <tbm@cyrius.com>
-Build-Depends-Indep: debhelper (>> 2.0.0), docbook-to-man
-Standards-Version: 3.2.1
+Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Uploaders: Martin Michlmayr <tbm@cyrius.com>,Wartan Hachaturow <wart@softhome.net>
+Build-Depends-Indep: debhelper (>> 4.0.0), docbook-to-man, po-debconf
+Standards-Version: 3.6.1
 
 Package: console-common
 Architecture: all
 Pre-Depends: debconf (>= 0.5)
-Recommends: console-utilities, console-data
+Depends: debianutils (>= 1.13), console-data, console-tools (>=1:0.2.3dbs-54) | kbd, lsb-base (>= 1.3-9ubuntu3)
+Recommends: console-utilities
 Conflicts: console-data (<< 1999.08.29-20)
 Replaces: console-tools (<< 1:0.2.3-18), kbd (<< 0.99-12), console-data (<< 1999.08.29-18)
 Description: Basic infrastructure for text console configuration
