## console-common 0.7.49

=== debian/changelog ===
console-common (0.7.49) unstable; urgency=low

  * debian/keymap.sh: Don't generate errors when LANG/LC_ALL/LC_CTYPE is set
    more than once in /etc/environment (closes: Ubuntu #4810).
    Closes: #275829.
  * dh_consoledata: do a 'tail -1' to getkmapchoices output to cope with
    LANG, LC_ALL, LC_CTYPE set during install.
    (Needed to close #263779, #282459 in console-data)
  * kbdconfig: reconfigures console-data not console-common, so correct the
    warning. Closes: #261623.
  * Fix lack of comma error in German translation (thanks Lintian). 

 -- Alastair McKinstry <mckinstry@debian.org>  Sun,  6 Feb 2005 13:00:25 +0000
