=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: console-common
 Architecture: all
 Pre-Depends: debconf (>= 0.5)
-Depends: debianutils (>= 1.13), console-data, console-tools (>=1:0.2.3dbs-54) | kbd, lsb-base (>= 1.3-9ubuntu3)
+Depends: debianutils (>= 1.13), console-data, console-tools (>=1:0.2.3dbs-54) | kbd
 Recommends: console-utilities
 Conflicts: console-data (<< 1999.08.29-20)
 Replaces: console-tools (<< 1:0.2.3-18), kbd (<< 0.99-12), console-data (<< 1999.08.29-18)
