=== debian/rules ===
--- 
+++ 
@@ -25,7 +25,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp ${tmplfile} ${configfile}
+	rm -f build-stamp ${tmplfile} ${configfile} debian/substvars
 	dh_clean
 	${MAKE} clean
 
@@ -40,10 +40,9 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
+	dh_installdirs -i
 	${MAKE} install DESTDIR=${tmpdir}
 	dh_movefiles
- # for some reason empty trees cannot be moved so we must recreate them :(
-	dh_installdirs etc/console usr/share/console/lists/keymaps
 
 # Build architecture-independent files here.
 # Pass -i to all debhelper commands in this target to reduce clutter.
@@ -51,24 +50,23 @@
 binary-indep: build install # ${configfile}
 	dh_testdir
 	dh_testroot
-
 	DH_LCDDIR=${topdir} DH_AUTOSCRIPTDIR=${topdir} DH_OPTIONS= \
 		./dh_consoledata -pconsole-common -d
 
+	cp kbdconfig debian/console-common/usr/bin
+	dh_installman kbdconfig.8
 	dh_installdebconf
 	dh_installdocs TODO
-#	dh_installexamples
-
 	DH_OPTIONS= dh_installinit -pconsole-common --init-script=keymap.sh -r -u"start 05 S ."
-
-#	dh_undocumented
 	dh_installchangelogs 
-#	dh_link
 	dh_compress
 	dh_fixperms
 
 	dh_installdeb
+	chmod +x debian/dh-consoledata/usr/share/debhelper/dh-consoledata/config.in
 	dh_perl
+	# Don't config in console-common, only console-data
+	rm debian/console-common/DEBIAN/config
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
