## console-common 0.7.51ubuntu1

=== debian/changelog ===
console-common (0.7.51ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 15 Apr 2005 10:57:45 +0100

console-common (0.7.51) unstable; urgency=low

  *  Use 'tail -n 1' rather than 'tail -1' in install-keymap. Closes: #296263. 
  * Debconf translations:
    - Added Galician by Jacobo Tarrio. Closes: #296424.
  * config.in: Do correct check on boot keymap hash; don't incorrectly
    assume its changed. Closes: #282693.
  * zh_CN.po: changed comma in template to one accepted by debconf code;
    silences warning from lintian.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 24 Feb 2005 22:06:54 +0000

console-common (0.7.50) unstable; urgency=low

  * Remove Martin Michlmayer as uploader.
  * Translations:
    - Tagalog programs and debconf translation added. Closes: #295038
    - Improved zh_TW by Tetralet.
  * install-keymap: add '-q' to loadkeys call; its output was causing silent
    failures in debconf code. Closes: #272480. 

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 14 Feb 2005 13:45:00 +0000
