## console-common 0.7.55

=== debian/changelog ===
console-common (0.7.55) unstable; urgency=low

  * Remove exits from /etc/init.d/keymap.sh so it can be sourced, as per
    policy. Closes: #340689.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 25 Nov 2005 20:27:21 +0000

console-common (0.7.54) unstable; urgency=low

  * Depend on debconf | debconf-2.0. Closes: #331780.
  * Provide dependency information in LSB format in keymap.sh.
    Thanks to Petter Reinholdsen. Closes: #330231.
  * Change to new FSF address. 
  * Remove bashism from console-common.preinst

 -- Alastair McKinstry <mckinstry@debian.org>  Wed,  5 Oct 2005 20:16:11 +0100

console-common (0.7.53) unstable; urgency=low

  * Program Translations:
    - Arabic updated by Abdulaziz Al-Arfaj.
  * Patch from Ubuntu:
    - Fix some references to console-common where it should be console-data.
    - Use lsb-base to pretty keymap.sh init script, and add depends.
  * Move to DH_COMPAT=4
    - no longer need console-common.conffiles; debhelper does this
      automatically.
  * Add lintian overrides to silence irrelevant warning of 'not-a-registry'. 

 -- Alastair McKinstry <mckinstry@debian.org>  Fri,  5 Aug 2005 13:49:00 +0100

console-common (0.7.52) unstable; urgency=low

  * Debconf translations:
    - Updated Bosnian. Closes: #302756
    - Updated Basque. Closes: #306044
    - Added Vietnamese. Closes: #307009
  * Programs translations:
    - Updated Basque. Closes: #306044
    - Added Vietnamese. Closes: #307010
    - Added Galician, thanks to  Jacobo Tarrio. Closes: #318389.
  * Fixed duplicated dependencies. Closes: #309609.
  * Move to Standards-Version: 3.6.2. No changes required.
  * Rename kbdconfig to kbd-config to match other *-config utilities.
    Closes:  #306092.

 -- Alastair McKinstry <mckinstry@computer.org>  Fri, 15 Jul 2005 14:07:11 +0100
