=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=2
+export DH_COMPAT=4
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
@@ -53,9 +53,10 @@
 	DH_LCDDIR=${topdir} DH_AUTOSCRIPTDIR=${topdir} DH_OPTIONS= \
 		./dh_consoledata -pconsole-common -d
 
-	cp kbdconfig debian/console-common/usr/bin
-	dh_installman kbdconfig.8
+	cp kbd-config debian/console-common/usr/bin
+	dh_installman kbd-config.8
 	dh_installdebconf
+	dh_install
 	dh_installdocs TODO
 	DH_OPTIONS= dh_installinit -pconsole-common --init-script=keymap.sh -r -u"start 05 S ."
 	dh_installchangelogs
