## console-common 0.7.59ubuntu1

=== debian/changelog ===
console-common (0.7.59ubuntu1) edgy; urgency=low

  * debian/keymap.sh: Don't run if setupcon (from console-setup) is present.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu,  7 Sep 2006 23:28:59 +0100

console-common (0.7.59) unstable; urgency=low

  [ Debconf translations ]
    - Thai added. Closes: #367469
    - Nepali added. Closes: #372866
    - Khmer added. Closes: #374924
    - Dzongkha added.

  [ Programs translations ]
    - Thai added. Closes: #367469
    - Khmer added. Closes: #374921

  [ Alastair McKinstry ]
  * Move to Standards-Version: 3.7.2 ; no changes required.
  * Depend on kbd | console-tools, instead of console-tools | kbd.
    Prefer kbd for etch, and to help remove circular dependency
    with console-tools.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed,  5 Jul 2006 08:07:12 +0100

console-common (0.7.58) unstable; urgency=low

  * Don't use == in keymap.sh: dash doesn't like it. Closes: #364704 

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 25 Apr 2006 09:41:50 +0100

console-common (0.7.57) unstable; urgency=low

  [ Christian Perrier ]
  * Debconf translations:
    - Hungarian updated. Closes: #364279

  [ Alastair McKinstry ]
  * Change Priority from important to optional, to match overrides.
  * keymap.sh: If /etc/default/locale exists, read it instead of 
    /etc/environment to detect if we should use UTF-8. Closes: #362429.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 24 Apr 2006 21:13:53 +0100

console-common (0.7.56) unstable; urgency=low

  * Acknowledging NMU with thanks: Closes: #351987, #344635.
  * Correct LSB runtime info, thanks to Petter Reinholdsen. Closes: #361052.

 -- Alastair McKinstry <mckinstry@debian.org>  Sun,  9 Apr 2006 21:08:18 +0100

console-common (0.7.55.1) unstable; urgency=low

  * Non-maintainer upload to get a few translations in
    or corrected
  * Programs translations:
    - Greek updated. Closes: #344635
    - Slovenian added. Closes: #351987
    - Arabic corrected (variable errors)
  * Debconf translations:
    - Greek updated. Closes: #344635
    - Slovenian added. Closes: #351987

 -- Christian Perrier <bubulle@debian.org>  Thu,  9 Feb 2006 08:13:20 +0100
