=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: console-common
 Section: utils
-Priority: important
+Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Uploaders: Wartan Hachaturow <wart@softhome.net>
 Build-Depends-Indep: debhelper (>> 4.0.0), docbook-to-man, po-debconf
-Standards-Version: 3.6.2
+Standards-Version: 3.7.2
 
 Package: console-common
 Architecture: all
 Pre-Depends: debconf | debconf-2.0
-Depends: debianutils (>= 1.13), console-data, console-tools (>=1:0.2.3dbs-54) | kbd, lsb-base (>= 3.0)
+Depends: debianutils (>= 1.13), console-data, kbd | console-tools (>=1:0.2.3dbs-54), lsb-base (>= 3.0)
 Conflicts: console-data (<< 1999.08.29-20)
 Replaces: console-tools (<< 1:0.2.3-18), kbd (<< 0.99-12), console-data (<< 1999.08.29-18)
 Description: Basic infrastructure for text console configuration
