## console-common 0.7.68

=== debian/changelog ===
console-common (0.7.68) unstable; urgency=low

  [ Debconf translations ]
    - Bosnian updated. Closes: #396658

 -- Christian Perrier <bubulle@debian.org>  Fri,  3 Nov 2006 07:42:15 +0100

console-common (0.7.67) unstable; urgency=low

  [ Programs translations ]
    - Albanian updated. Closes: #394826

  [ Debconf translations ]
    - Albanian updated. Closes: #394828
    - Croatian updated. Closes: #395097
    - German updated. Closes: #394227
    - Italian updated.

 -- Christian Perrier <bubulle@debian.org>  Thu, 26 Oct 2006 20:01:43 +0200

console-common (0.7.66) unstable; urgency=medium

  [ Debconf translations ]
    - Norwegian Bokmål updated. Closes: #393529

  [ Alastair McKinstry ]
  * Fix unsightly scripting error in preinst. 
    Closes: #393300, #392717, #392777, #393479.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 17 Oct 2006 21:23:29 +0100

console-common (0.7.65) unstable; urgency=low

  [ D ebconf translations ]
    - Danish updated.
    - Norwegian Bokmål updated. Closes: #393529

  [ Ch ristian Perrier ]
  * Quote $errors in preinst. Closes: #392717

 -- Christian Perrier <bubulle@debian.org>  Sun, 15 Oct 2006 08:58:37 +0200

console-common (0.7.64) unstable; urgency=low

  * Ensure preinst does not fail is /usr/local is read-only.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 12 Oct 2006 16:10:05 +0000

console-common (0.7.63) unstable; urgency=high

  [ Debconf translations ]
    - Khmer updated. Closes: #374924
    - Greek updated.
    - Romanian updated. Closes: #391434
    - Turkish updated. Closes: #391603
    - Arabic updated (from Arabeyes CVS).

  [ Alastair McKinstry ]
  * Ensure postinst does not fail is /usr/local is read-only. Closes: #392508.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 12 Oct 2006 15:54:39 +0000

console-common (0.7.62) unstable; urgency=low

  [ Debconf translations ]
    - Wolof added.
    - Khmer updated (#388195)
    - Swedish updated (#388195)
    - Galician updated (#388195)
    - Portuguese updated (#388195)
    - Catalan updated (#388195)
    - Slovak updated (#388195)
    - Dzongkha updated (#388195)
    - Thai updated (#388195)
    - Hungarian updated (#388195)
    - Finnish updated (#388195)
    - Japanese updated (#388195)
    - Korean updated (#388195)
    - Brazilian Portuguese updated (#388195)
    - Hebrew updated (#388195)
    - Dutch updated (#388195)
    - French updated (#388195)
    - Lituanian updated (#388195)
    - Russian updated (#388195)
    - Slovenian updated (#388195)
    - Spanish updated (#388195)
    - Polish updated (#388195)
    - Nepali updated
    - Czech updated
    - Vietnamese updated. Closes: #388554
    - Basque updated. Closes: #390324
    - Ukrainian updated.

  [ Ubuntu patches ]
  * debian/keymap.sh: Don't run if setupcon (from console-setup) is present.

  [ Christian Perrier ]
  * debian/keymap.sh: Refinement to LSB headers by Petter Reinholdtsen:
    only start in rcS, do not stop in 0 1 6
  * Add self to Uploaders
  * Refine test for /proc being mounted or not to handle cases where /proc/1
    does not exist. Thanks to Sam Hocevar for pointing this. Closes: #387786
  * Rewritten templates for Developer's Reference compliance. Closes: #388195
  * console-data/keymap/powerpcadb turned into a boolean template

  [ Alastair McKinstry ]
  * Remove typo from getkmapchoice.pl.in. Closes: #378950.

 -- Christian Perrier <bubulle@debian.org>  Sun,  1 Oct 2006 07:56:48 +0200

console-common (0.7.61) unstable; urgency=low

  [ Programs translations ]
    - Dzongkha added. Closes: #382963

  [ Christian Perrier ]
    - Patch from Petter Reinholdtsen to avoid dependency loop involving
      keymap.sh in init scripts. Removes the dependency on $syslog and replace
      Required-Start on mountvirtfs by mountdevsubfs. Closes: #386338

  [ Alastair McKinstry ]
  * Move to DH_COMPAT=5. No changes required.
  * Moved debhelper dependency from Build-Indep-Depends: to Build-Depends:

 -- Alastair McKinstry <mckinstry@debian.org>  Thu,  7 Sep 2006 11:53:15 +0100

console-common (0.7.60) unstable; urgency=low

  * Expanded LSB information in /etc/init.d/keymap.sh.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 19 Jul 2006 13:35:38 +0100
