## console-common 0.7.69

=== debian/changelog ===
console-common (0.7.69) unstable; urgency=low

  [ Debconf translations ]
    - Slovenian updated. Closes: #405580

 -- Christian Perrier <bubulle@debian.org>  Wed, 10 Jan 2007 20:23:33 +0100
