=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: utils
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Uploaders: Wartan Hachaturow <wart@softhome.net>
-Build-Depends-Indep: debhelper (>> 4.0.0), docbook-to-man, po-debconf
+Uploaders: Wartan Hachaturow <wart@softhome.net>, Christian Perrier <bubulle@debian.org>
+Build-Depends-Indep: docbook-to-man, po-debconf
+Build-Depends: debhelper (>= 5.0.0)
 Standards-Version: 3.7.2
 
 Package: console-common
