=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 # This is the debhelper compatability version to use.
-export DH_COMPAT=4
+export DH_COMPAT=5
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
