## console-common 0.7.71

=== debian/changelog ===
console-common (0.7.71) unstable; urgency=low

  [ Debconf translations ]
  * Slovak updated. Closes: #446422
  * Arabic updated. Closes: #433294
  * Slovak updated. Closes: #433346

  [ Christian Perrier ]
  * Test for the presence of /proc in the init script to
    allow installing console-common on systems without /proc
    directory. Closes: #392798
  * Remove several old chunks of code dealing with pre-etch transitions
    from the preinst script. This also removes a
    read-in-maintainer-script lintian warning.

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Oct 2007 12:40:30 +0200

console-common (0.7.70) unstable; urgency=low

  * Debconf templates and debian/control reviewed by the debian-l10n-
    english team as part of the Smith review project.
    Closes: #432649, #435123

  [ Debconf translations ]
  * Marathi added. Closes: #416808
  * Esperanto added. Closes: #421724
  * Japanese. Closes: #433205
  * Galician. Closes: #433219
  * French
  * Italian. Closes: #433562
  * Vietnamese. Closes: #433722
  * Basque. Closes: #433749
  * Czech. Closes: #433995
  * Russian. Closes: #434174
  * Traditional Chinese.
  * Spanish. Closes: #434675
  * Lithuanian. Closes: #434960
  * German. Closes: #435038
  * Portuguese. Closes: #435296
  * Nepali. Closes: #435351
  * Swedish. Closes: #435338
  * Thai. Closes: #433428

  [ Programs translations ]
  * Marathi added. Closes: #416808
  * Esperanto added. Closes: #421720

  [ Christian Perrier ]
  * Lintian fixes:
    - no longer set debhelper compatibility with DH_COMPAT but with
      debian/compat

 -- Christian Perrier <bubulle@debian.org>  Thu, 02 Aug 2007 18:25:19 +0200
