=== debian/control ===
--- 
+++ 
@@ -13,9 +13,9 @@
 Depends: debianutils (>= 1.13), console-data, kbd | console-tools (>=1:0.2.3dbs-54), lsb-base (>= 3.0)
 Conflicts: console-data (<< 1999.08.29-20)
 Replaces: console-tools (<< 1:0.2.3-18), kbd (<< 0.99-12), console-data (<< 1999.08.29-18)
-Description: Basic infrastructure for text console configuration
+Description: basic infrastructure for text console configuration
  This package contains the install-keymap(8) utility, which is the
- official way to specify a boot-time keymap to the system, as well
+ recommended tool to specify a boot-time keymap to the system, as well
  as tools for internal use of keymap-providing packages.
 
 Package: dh-consoledata
@@ -24,6 +24,7 @@
 Architecture: all
 Depends: debhelper (>> 2)
 Enhances: debhelper
-Description: Debhelper-based script to help packaging console data file
- This package allows to build consistent packages of data-files for the
- Linux text console (keymaps for now, later fonts and others).
+Description: debhelper-based script to help packaging console data files
+ This package assists in building consistent packages of data-files
+ for the Linux text console.
+
