## console-common 0.7.77

=== debian/changelog ===
console-common (0.7.77) unstable; urgency=low

  * /etc/init.d/keymap.sh: avoid messing up with splasy
    Thanks to John Hughes and Marc Haber. Closes: #473129
  * Debconf translations:
    - Bulgarian. Closes: #478430
    - Catalan (sent directly by orestes Mas)
    - Albanian (sent directly by Elian Myftiu)
    - Polish (sent directly by Wiktor Wandachowicz)
    - Turkish. Closes: #480474
    - Brazilian Portuguese.

 -- Christian Perrier <bubulle@debian.org>  Tue, 29 Apr 2008 09:16:42 +0200

console-common (0.7.76) unstable; urgency=low

  * install-keymap: drop hardcoded path to utilities. Thanks to
    Michael Schutte for the patch
    Closes: #475688

 -- Christian Perrier <bubulle@debian.org>  Thu, 17 Apr 2008 15:43:58 +0200

console-common (0.7.75) unstable; urgency=low

  [ Debconf translations ]
  * Finnish. Closes: #475450
  * Marathi

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Mar 2008 18:10:25 +0100

console-common (0.7.74) unstable; urgency=low

  [ Debconf translations ]
  * Simplified Chinese. Closes: #462896
  * Arabic. Closes: #467089
  * Norwegian Bokmål. Closes: #467349
  * Slovenian
  * Romanian. Closes: #468953

  [ Christian Perrier ]
  * Fix keymap.sh to better set CHARMAP. Thanks to Uwe Kleine-König
    for the patch. Closes: #283788

 -- Christian Perrier <bubulle@debian.org>  Sat, 22 Mar 2008 17:39:42 +0100

console-common (0.7.73) unstable; urgency=low

  * Revert the use of a flag file to avoid displaying the keymap 
    policy question when run from D-I. This will be done by
    preseeding the debconf database. Closes: #457023

 -- Christian Perrier <bubulle@debian.org>  Fri, 21 Dec 2007 17:00:58 +0100

console-common (0.7.72) unstable; urgency=medium

  [ Debconf translations ]
  * Dutch. Closes: #447283,  #449021
  * Korean. Closes: #447837

  [ Christian Perrier ]
  * Updated Standards to 3.7.3 (checked)
  * Urgency bumped to medium for D-I purposes
  * Don't display the keymap policy question when console-data is installed
    from debian-installer as that takes care of setting up the correct keymap
    itself. Thanks to Frans Pop for the patch. Closes: #452331.

 -- Christian Perrier <bubulle@debian.org>  Thu, 13 Dec 2007 23:39:48 +0530
