## console-common 0.7.80

=== debian/changelog ===
console-common (0.7.80) unstable; urgency=low

  * Debconf translations:
    - Greek. Closes: #499003
    - Khmer.
    - Ukrainian.
    - Wolof.
    - Gujarati. Closes: #500203

 -- Christian Perrier <bubulle@debian.org>  Fri, 26 Sep 2008 20:29:55 +0200

console-common (0.7.79) unstable; urgency=low

  * Update Standards to 3.8.0
  * Debconf translations:
    - Slovak. Closes: #484557
    - Hebrew. Closes: #481573
    - Hungarian. Closes: #480787
    - Indonesian. Closes: #480833
    - Programs translations:
    - Slovak.

 -- Christian Perrier <bubulle@debian.org>  Thu, 05 Jun 2008 19:43:47 +0200
