=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Wartan Hachaturow <wart@softhome.net>, Christian Perrier <bubulle@debian.org>
 Build-Depends-Indep: docbook-to-man, po-debconf
 Build-Depends: debhelper (>= 5.0.0)
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 
 Package: console-common
 Architecture: all
