## console-common 0.7.80ubuntu2

=== debian/changelog ===
console-common (0.7.80ubuntu2) jaunty; urgency=low

  * Resynchronise debian/keymap.sh with console-screen.sh from
    console-tools, fixing dubious grepping of /etc/environment and
    /etc/default/locale (LP: #18448).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 20 Nov 2008 13:55:32 +0000

console-common (0.7.80ubuntu1) jaunty; urgency=low

  * Remove empty debian/po/el.po to make pkgstriptranslations happy. 

 -- Michael Bienia <geser@ubuntu.com>  Mon, 10 Nov 2008 18:59:48 +0100
