=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: console-common
 Section: utils
 Priority: optional
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Uploaders: Wartan Hachaturow <wart@softhome.net>, Christian Perrier <bubulle@debian.org>
 Build-Depends-Indep: docbook-to-man, po-debconf
 Build-Depends: debhelper (>= 5.0.0)
