## console-common 0.7.82

=== debian/changelog ===
console-common (0.7.82) unstable; urgency=low

  * Restore Greek debconf translation from #499003
  * /usr/share/debhelper/dh-consoledata/common.pl:
    Turn the obsolete call to "dpkg --print-installation-architecture"
    into "dpkg --print-architecture". Closes: #537201
  * Update Standards to 3.8.2 (checked, no change)

 -- Christian Perrier <bubulle@debian.org>  Thu, 16 Jul 2009 20:17:13 +0200

console-common (0.7.81) unstable; urgency=low

  * Resynchronise debian/keymap.sh with console-screen.sh from
    console-tools, fixing dubious grepping of /etc/environment and
    /etc/default/locale. Closes: #506317
    Thanks to careful Ubuntu maintainers and special thanks to Colin Watson.
  * No longer hardcode install-keymap path (thanks, lintian)
  * Update Standards to 3.8.1 (checked, no change, particularl, 
    keymap.sh is not meant to be sourced)
  * Lintian fix: add ${misc:Depends} to binary packages dependencies as they
    use debhelper
  * Debconf translations:
    - Esperanto. Closes: #512409
    - Asturian added. Closes: #518978
    - Bengali added.
  * Programs translations:
    - Bulgarian added. Closes: #513207
    - Bengali added.

 -- Christian Perrier <bubulle@debian.org>  Sun, 10 May 2009 08:26:58 +0200
