=== debian/control ===
Source: console-common
Section: utils
Priority: optional
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Uploaders: Wartan Hachaturow <wart@softhome.net>, Christian Perrier <bubulle@debian.org>
Build-Depends-Indep: docbook-to-man, po-debconf
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.8.2

Package: console-common
Architecture: all
Pre-Depends: debconf | debconf-2.0
Depends: ${misc:Depends}, debianutils (>= 1.13), console-data, kbd | console-tools (>=1:0.2.3dbs-54), lsb-base (>= 3.0)
Conflicts: console-data (<< 1999.08.29-20)
Replaces: console-tools (<< 1:0.2.3-18), kbd (<< 0.99-12), console-data (<< 1999.08.29-18)
Description: basic infrastructure for text console configuration
 This package contains the install-keymap(8) utility, which is the
 recommended tool to specify a boot-time keymap to the system, as well
 as tools for internal use of keymap-providing packages.

Package: dh-consoledata
Section: devel
Priority: extra
Architecture: all
Depends: ${misc:Depends}, debhelper (>> 2)
Enhances: debhelper
Description: debhelper-based script to help packaging console data files
 This package assists in building consistent packages of data-files
 for the Linux text console.
