## console-common 0.7.85

=== debian/changelog ===
console-common (0.7.85) unstable; urgency=low

  * Update Standards-Version to 3.8.3 (checked)
  * Switch to 3.0 (native) source format

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Nov 2009 19:35:27 +0100

console-common (0.7.84) unstable; urgency=low

  * Use "dpkg --print-architecture" instead of obsolete
    "--print-installation-architecture" in install-keymap
    Thanks to Thomas Viehweger for the bug report and patch
    Closes: #552318

 -- Christian Perrier <bubulle@debian.org>  Sat, 31 Oct 2009 20:42:09 +0100

console-common (0.7.83) unstable; urgency=low

  * Use X-Interactive in LSB headers. Closes: #538436

 -- Christian Perrier <bubulle@debian.org>  Sun, 26 Jul 2009 18:44:36 +0200
